dbplus_prev
dbplus_rcreate
DB++ Functions
PHP Manual

# dbplus_rchperm

(PHP 4 <= 4.1.0, PECL dbplus >= 0.9)

dbplus_rchperm — Change relation permissions

### Description

int dbplus_rchperm ( resource `$relation` , int `$mask` , string `$user` , string `$group` )

Changes access permissions as specified by `mask`, `user` and `group`. The values for these are operating system specific.

### Parameters

`relation`

  A relation opened by dbplus_open().

`mask`

`user`

`group`

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_prev
dbplus_rcreate
DB++ Functions
PHP Manual